﻿/* CSS Document */
body{margin:0px;}
a{ text-decoration:none}
#main{width:99%;margin: 0 auto;font-size:14px;list-style-type:none;}
#header{ background:#D3EFFA;height:60px;}
img {border:0;margin:0;padding:0;}
.login{width:100%;height:46px; line-height:46px;background:#3492E9;color:#ffffff;font-size:22px; font-family:"微软雅黑"; word-spacing:8px; letter-spacing: 2px;font-weight:bold; text-align:center;}
.check_text{vertical-align:middle;margin-top:-2px;margin-bottom:1px;}
.ulinfo{color:#333333;height:40px;line-height:40px; border-bottom:#C7C7C7 1px solid;padding-left:20px;}
.ulinput{height:35px;padding-top:5px; border-bottom:#C7C7C7 1px solid;padding-left:20px;}
.inputs{border:#ffffff 1px solid;height:20px;line-height:20px;color:#C7C7C7;width:100%;}
.line{height:50px;}
.btnloginbg{ text-align:center; background-color:#1B8CDA;height:38px;}
.btnloginwz{background-color:#1B8CDA; border:0px;width:100%; font-size:24px;color:#ffffff;word-spacing:8px; letter-spacing: 2px;}


.yuyue_list{background-color:#D8D8D8; margin-top:10px;margin-bottom:5px;float:left;width:100%;}
.yuyue_list li{float:left;margin:0px;  width:32.3%;height:48px;line-height:48px;text-align:center; font-size:18px;list-style:none;}


#yuyue_shiduan{ background-color:#B7CDEA;float:left;width:100%;color:#0000FF}
#yuyue_shiduan li{padding-top:15px;height:30px;line-height:30px;float:left;width:33.3%;text-align:center; background-color:#EDEDED;margin-top:8px;list-style:none}


.redlink{color:#000000;font-weight:bold;}

.greenlink{color:#999999;font-weight:bold;}

.disabled{color:#999999}

.tishi{line-height:24px;font-size:14px;padding-top:10px;}

.btnsubmit{width:100%;height:46px; line-height:46px;background:#3492E9;font-size:22px; font-family:"微软雅黑"; word-spacing:8px; letter-spacing: 2px;font-weight:bold; text-align:center;}
.btnsubmit a{color:#ffffff;}

<!--教练列表-->
.jlpic{margin:0px;}
.jllist_left{float:left;width:136px;}
.jllist_right{float:left;padding-top:10px;color:#999999;font-size:20px; }
.jllist_right li{ height:36px;line-height:36px;}
.jllist_line{float:left;width:100%; height::1px;margin-bottom:15px;overflow:hidden;border-bottom:#666666 1px dotted;}

.users{background:#3492E9;height:90px;padding-top:10px;padding-left:10px;border-top:#ffffff 1px solid;}
.userpic{float:left;width:90px;}
.userpic img{width:80px;height:80px;border-radius: 50% 50% 50% 50%;}
.userinfo{float:left;color:#ffffff;font-size:18px;}
.userinfo li{height:26px;line-height:26px;}

.userlist{width:100%;background:url(Images/userlistbg.gif) no-repeat;}
.userlist li{padding-left:50px;font-size:18px;height:48px;line-height:48px;border-bottom:#cccccc 1px solid;color:#AFAAAA;}

.userbottom{height:60px;background-image:url(Images/btnbtbg.png); background-repeat:repeat-x;padding-top:15px;}
.userbottom li{width:33%;float:left;text-align:center;padding-top:10px;}
